RubyGems Navigation menu

carrierwave-mongoid 0.7.1

Mongoid support for CarrierWave

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - January 19, 2023 (65.5 KB)
  2. 1.3.0 - June 23, 2019 (61 KB)
  3. 1.2.0 - January 04, 2019 (60.5 KB)
  4. 1.1.0 - July 13, 2018 (60.5 KB)
  5. 1.0.0 - October 16, 2017 (60.5 KB)
  6. 0.7.1 - April 07, 2014 (59.5 KB)
Show all versions (30 total)

Runtime Dependencies (3):

carrierwave < 0.11.0, >= 0.8.0
mongoid < 5.0, >= 3.0
mongoid-grid_fs < 3.0, >= 1.3

Development Dependencies (4):

pry >= 0
rake ~> 10.0
rspec ~> 2.14

Owners:

Authors:

  • Jonas Nicklas, Trevor Turk

SHA 256 checksum:

c96e9411f24aa85f64bfb50084f22768321c8d95dfb836b89df4ddd4e8fa49b9

Total downloads 4,186,384

For this version 191,042

License:

MIT

Required Ruby Version: >= 0

Links: